@charset "shift_jis";

/* === 2nd Page =======================================

==================================================== */

/*-- 鞘/曹・--*/

#headLine p.logoArea{
	margin: -30px 7px 0 0; 
}

#headLine p.ttlcaption{
	margin-bottom: 0;
}

/*-- common --*/

select.w01{ width: 53px;}
select.w02{ width: 65px;}
select.w03{ width: 78px;}
select.w04{ width: 115px;}
select.w05{ width: 140px;}


/*-- ｅ"・・・\夜ﾀ--*/

.box_yoyakuFreePlan{
	margin: 0 0 20px 0;
}

.box_yoyakuFreePlan li{
	float: left;
	font-weight: normal;
	padding-right: 10px;
	vertical-align: middle;
}

.box_yoyakuFreePlan li.pBLink{
	position: relative;
	top: 5px;
}

.box_yoyakuFreePlan li.tit{
	padding-right: 15px; 
	line-height: 0; 
}

.box_yoyakuFreePlan .tbl_outer{
	margin-top: -1px;
	clear: both;
	width: 685px;
	background: #fff7e4;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.box_yoyakuFreePlan .tbl_outer td{
	vertical-align: top;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

/*
	2010.10.01 乱+熈蒼・裸桙摩・・C衰ﾀ==============================================================
*/

/*
.box_yoyakuFreePlan .tbl_outer table.type01{
	margin: 10px  10px 5px 10px;
}
*/
.box_yoyakuFreePlan .tbl_outer table.type01{
	margin: 10px 7px 5px 7px;
}
.box_yoyakuFreePlan .tbl_outer table.type01 td div.noticelink {
	border:none;
	background-color:#FFF7E4;
	margin:1px 0 5px 0;
	text-align:right;
}
.box_yoyakuFreePlan .tbl_outer table.type01 .vtop {
	vertical-align:top;
}
.box_yoyakuFreePlan .tbl_outer table.type01 .subth {
	padding:5px 3px;
}
.box_yoyakuFreePlan .tbl_outer table.type01 select {
	margin-bottom:3px;
}

/*
.box_yoyakuFreePlan .tbl_outer table.type02{
	margin: 10px 20px 5px 20px;
}
*/
.box_yoyakuFreePlan .tbl_outer table.type02{
	margin: 10px 10px 5px 10px;
}

.box_yoyakuFreePlan .tbl_outer table.roomtable{
}
.box_yoyakuFreePlan .tbl_outer table.roomtable td{
	vertical-align:middle;
	padding-bottom:0;
}
.box_yoyakuFreePlan .tbl_outer table.roomtable td.subth{
	vertical-align:middle;
}
.box_yoyakuFreePlan .tbl_outer table.roomtable select{
	margin:0;
}
.box_yoyakuFreePlan .tbl_outer table.type01 td.submitcell{
	vertical-align:middle;
}

/*
 ====================================================================================================
*/






.box_yoyakuFreePlan .tbl_outer table{
	color: #092d86;
}

.box_yoyakuFreePlan .tbl_outer table th{
	font-weight: normal;
	padding-bottom: 5px;
	padding-right: 0.3em;
}

.box_yoyakuFreePlan .tbl_outer table td{
	vertical-align: top;
	padding-bottom: 3px;
	border: none;
}

.box_yoyakuFreePlan .tbl_outer table td.txt_r{
	text-align: right;
}

.box_yoyakuFreePlan .tbl_outer table th img{
	margin-right: 0.3em;
}

.box_yoyakuFreePlan .tbl_outer table th.pdt_15{
	padding-top: 15px;
}

.box_yoyakuFreePlan .tbl_outer table td table{
	vertical-align: top;
	margin: 0;
}

.box_yoyakuFreePlan .tbl_outer table td div{
	margin-top: 5px;
	border: 1px solid #092d86;
	background: #ffffff;
}
#IntTourContainer .box_yoyakuFreePlan .tbl_outer table td div em.ttl img{
	 vertical-align: top; 
}
.box_yoyakuFreePlan .tbl_outer table td div p{
	margin: 10px 30px;
}

/* =====================
	レイアウト
======================== */

#two_column02{
	clear: both;
	float: none;
	text-align: left;
	width: 685px;
}

/*-- --*/
#subColumn02{
	display: inline;
	float: left;
	text-align: left;
	width: 134px;
}

/*-- common --*/

h2.tit_w134{
	background:url(/inttour/webfree/image2010/h2_bg_134.gif) no-repeat left top;
	margin-bottom: 0;
	width: 134px;
	padding-left: 15px;
}

h2.tit_w535{
	background:url(/image/renewal09/h/h2_bg_535.gif) no-repeat left top;
	margin-bottom: 0;
	width: 535px;
}






/* ツアー傷亨"闃・蠡*/

#tour_detail_list {
	margin-top:5px;
}
#tour_detail_list ul {
}
#tour_detail_list ul li {
	margin-bottom:10px;
}
#tour_detail_list ul li a {
	display:block;
	border:1px solid #ccc;
	padding-bottom:5px;
}
#tour_detail_list ul li a:hover {
	text-decoration:none !important;
	_border:1px solid #666; /* IE */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 53%, #f7f7f7 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(53%,#ffffff), color-stop(100%,#f7f7f7)); /* webkit */
}
#tour_detail_list ul li a img.btn {
	display:block;
}
#tour_detail_list ul li a span.city {
	display:block;
	padding-left:8px;
}
#tour_detail_list ul li a span.city:first-letter {
	font-family:monospace;
}
#tour_detail_list ul li a img,
#tour_detail_list ul li a span {
	cursor:pointer;
}


/* オプション */
#tour_option_list {
	padding-top:5px;
	border:1px solid #dadada;
}
#tour_option_list ul {
	margin:0 8px;
	
}
#tour_option_list ul li {
	margin-bottom:4px;
	border-bottom:1px dotted #ddd;
}
#tour_option_list ul li a {
	display:block;
	padding:5px 0;
}
#tour_option_list ul li a span.arrowLLink {
	margin-left:0;
}





/*-- main --*/
#mainColumn02{
	display:inline;
	float: right;
	text-align: left;
	width: 535px;
}

.box_worldmap{
	margin: 5px 0 15px 0;
	position: relative;
}


/*-- 新着冗馴ﾀ--*/

#mainColumn .new{
	margin-bottom: 15px; 
	width: 535px; 
} 
#mainColumn .new dd {
	width: 535px; 
}
:root #mainColumn .new dd {
		width: 533px;	
} 

#mainColumn .new a{
	text-decoration: underline;
}


#mainColumn .new dd {
	background:none repeat scroll 0 0 #FFF7CE;
	border-bottom:1px solid #DADADA;
	border-left:1px solid #DADADA;
	border-right:1px solid #DADADA;
	height: 120px;
	overflow-y:scroll;
	padding-top:5px;
}

#mainColumn .new dd .info li {
	background:url("/image/renewal09/icon/info_arrow.gif") no-repeat scroll 0 6px transparent;
	line-height:140%;
	list-style:none outside none;
	margin:3px 0 3px 10px;
	padding-left:10px;
}

.box_osusumeInfo dl{
	height: 150px;
	min-height: 150px;
	clear: both;
	position: relative;
	padding: 0 0 0 255px;
	margin: 8px 0 0 10px;
	background:url("/inttour/image2010/bg_dotline01.gif") repeat-x left bottom;
}

.box_osusumeInfo dl dt{
	padding-bottom: 10px;
}

.box_osusumeInfo dl dd{
	line-height: 1.41;
}

.box_osusumeInfo dl.none{
	background: none;
}

.box_osusumeInfo dd.banner{
	position: absolute;
	left: 0;
	top: 0;
}
.box_osusumeInfo table.cpn td{
	padding:10px;
	vertical-align:top;
}
.box_osusumeInfo table.cpn td p{
	margin-top:10px;
	line-height:14px;
}


/* =====================
	右鎗ｪ======================== */

.box_bnrList li{
	margin-bottom: 10px;
}


/*--　オトクｔ」ラン --*/
.tit_tokuPlan{
	width: 245px;
	height: 66px;
	background:url(/inttour/webfree/image2010/tit_tokuPlan.gif) no-repeat left top;
	position: relative;
	z-index: 10;
	display:block;
}
a.tit_tokuPlan:hover {
	text-decoration:none !important;
}
.tit_tokuPlan em{
	display: block;
	width: 120px;
	font-style: normal;
	position: absolute;
	top: 44px;
	left: 36px;
	color: #7d7d7d;
	font-size: 12px;
}

.box_tokuPlan{
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background: #fff1fc url(/inttour/webfree/image2010/bg_tokuPlan.gif) no-repeat 1px top;
	padding-bottom: 12px;
}

.box_tokuPlan dl{
	width: 230px;
	margin: 0 0 5px 10px;
}

.box_tokuPlan dl dt{
	color: #b80c30;
	font-weight :bold;
	padding-top: 10px;
	padding-left: 5px;
}

.box_tokuPlan dl dt span{
	font-weight: normal;
	color: #6c6c6c;
	font-size: 10px;
}

.box_tokuPlan dl dd{
	background:url(/inttour/image2010/bg_dotline02.gif) repeat-x left bottom;
	color: #1c4baf;
	padding-bottom: 10px;
	padding-left: 5px;
}

#IntTourContainer .box_tokuPlan dl dd a{
	text-decoration: underline;
}

.box_tokuPlan dl dd.last{
	background:url(/inttour/image2010/bg_line01.gif) repeat-x left bottom;
}

.box_tokuPlan p.txt,
.box_tokuPlan p.btn{
	text-align: center;
}

.box_tokuPlan p.txt{
	margin-bottom: 10px;
}






/*-- clear --*/

dl:after,
ul:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html dl,
*:first-child+html ul{
	display:inline-block;
} 



/* =====================
	プルダウン
======================== */
#mapMenuArea { 
	position: relative; 
	top: -181px; 
	left: 0; 
	}
#mapMenuArea .mapMenu { 
	display: none; 
	background: #fff7e4; 
	border: 1px solid #999999; 
	padding: 7px 10px; 
	position: absolute; 
	min-width: 95px; 
	} 
*html #mapMenuArea .mapMenu { 
	width: 109px; 
	white-space: nowrap; 
	}
#mapMenuArea .mapMenu li a { 
	display: inline-block; 
	background: url(/image/renewal09/icon/icon_square.gif) no-repeat 0 2px; 
	padding: 3px 0 3px 18px; 
	}

#mapMenuArea #america { 
	top: 90px; 
	left: 352px; 
	} 
#mapMenuArea #eu { 
	top: 45px; 
	left: 17px; 
	} 
#mapMenuArea #asia { 
	top: 150px; 
	left: 103px; 
	} 
#mapMenuArea #china { 
	top: 78px; 
	left: 125px; 
	} 












